Library errors - RStudio 1.2.1335 - RHEL 7.2

A forum on data recovery using the professional data recovery software R-STUDIO.
jamesbowers
Posts: 1
Joined: Thu Apr 25, 2019 2:43 am

Library errors - RStudio 1.2.1335 - RHEL 7.2

Post by jamesbowers » Thu May 23, 2019 7:39 am

I recently upgraded from RStudio 1.0.153 -> 1.2.1335 running RHEL 7.2 (Maipo) and R version 3.3.2. Now RStudio won't launch - I see the following errors on start-up:
rstudio: /usr/lib64/libdbus-1.so.3: no version information available (required by /pa/0o4/RStudio/rstudio-1.2.1335/bin/../lib/libQt5DBus.so.5)
rstudio: /usr/lib64/libdbus-1.so.3: no version information available (required by /pa/0o4/RStudio/rstudio-1.2.1335/bin/../lib/libQt5WebEngineCore.so.5)
rstudio: relocation error: rstudio: symbol SSL_COMP_free_compression_methods, version libssl.so.10 not defined in file libssl.so.10 with link time reference
RStudio GUI doesn't launch.
Any help appreciated.

Alt
Site Moderator
Posts: 2481
Joined: Tue Nov 11, 2008 2:13 pm
Contact:

Re: Library errors - RStudio 1.2.1335 - RHEL 7.2

Post by Alt » Thu May 23, 2019 11:23 am

Well, you have confused our R-Studio, data recovery software, with RStudio, an IDE for the R language. Their site is here.

Post Reply